local ITEM = {};

ITEM.Unique = "eps_9mm";
ITEM.Name = "9mm Pistol";
ITEM.Description = "Gives you a 9mm Pistol!";
ITEM.Category = "Weapons";
ITEM.Model = "models/weapons/w_pistol.mdl";
ITEM.Drop = true;
ITEM.Use = true;
ITEM.RemovedOnCrafting = true;
ITEM.Weight = 1.4;
ITEM.Cost = 1;

if ( SERVER ) then
	function ITEM:OnUse( ply )
		ply:Give( "eps_9mm" )
	end;
	
	ITEM.RemoveOnUse = true;
end;

epsilonScript.Items.RegisterItem( ITEM );